* {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}
body {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* semi-transparent background */
  display: none;
  justify-content: center;
  align-items: center;
}
.mobileOverlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* semi-transparent background */
  display: none;
  justify-content: center;
  align-items: center;
}
.navMobileMenu {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: rgba(165, 177, 194, 0.7);
  width: 200px;
}
.navMobileMenu button {
  margin: 10px;
  border: none;
  background-color: #1e3799;
  color: #fff;
  width: 70px;
  height: 30px;
  font-size: large;
  border-radius: 5px;
}
.navMobileMenu button:hover {
  background-color: #46598d;
  cursor: pointer;
}
.formDiv1 {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
  text-align: center;
  align-items: center;
  justify-content: center;
  width: 450px;
  border: 1px solid #a5b1c2;
  box-shadow: 0 0 5px 0 rgba(165, 177, 194, 10);
  height: 430px;
  border-radius: 55px;
  background-color: #46598d;
}
.form1 {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  width: 400px;
}
.inputs1 {
  margin: 5px;
  height: 40px;
  border: 1px solid #a5b1c2;
  border-radius: 5px;
  color: #2f3542;
  font-size: medium;
}
.inputs1::placeholder {
  padding-left: 7px;
  font-size: large;
  color: #d1ccc0;
}
.textArea1 {
  margin: 5px;
  height: 160px;
  border: 1px solid #a5b1c2;
  border-radius: 5px;
  color: #2f3542;
  font-size: medium;
}
.textArea1::placeholder {
  padding-left: 7px;
  font-size: large;
  color: #d1ccc0;
}
.submitBtn1 {
  margin-top: 10px;
  width: 150px;
  font-size: 25px;
  font-weight: bolder;
  height: 40px;
  border-radius: 5px;
  border: none;
  background-color: #a5b1c2;
  color: #1e3799;
}
.submitBtn1:hover {
  cursor: pointer;
  color: #46598d;
  transform: scale(1.1);
  transition: transform 0.3ms ease-out;
}
.fa-xmark {
  position: absolute;
  font-size: 25px;
  color: #fff;
  background: #130f40;
  margin: 0 0 400px 410px;
}
.fa-xmark:hover {
  cursor: pointer;
  transform: scale(1.1);
  transition: trnasform 0.3ms ease-out;
}
.navbar {
  width: 100%;
  border-bottom: lightgray;
  background-color: rgba(211, 211, 211, 0.5);
}
.homePageDiv {
  text-align: center;
  padding-top: 100px;
}
.navbarContainer {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
}
.navIconsContainer {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
}
.navMenuContainer1 {
  display: flex;
  align-items: center;
  margin-right: 50px;
  width: 700px;
  margin-bottom: -20px;
  /* background-color: #feca57; */
}
.navListMenu {
  margin: 10px;
  font-weight: bolder;
  font-size: 19px;
}
.navListMenu:hover {
  border-bottom: 3px solid #6a89cc;
  transition: 0.2s;
  color: #6a89cc;
  cursor: pointer;
}
.navMenuContainer2 {
  display: flex;
  align-items: center;
  width: 500px;
  margin-left: 80px;
}
.navMobile {
  display: none;
  background-color: #000;
  border-bottom: 2px solid #1e3799;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
.navMobileContents {
  display: flex;
  height: 50px;
}
.navMobileContents .fa-phone {
  color: #fff;
}
.navMobileContents a {
  text-decoration: none;
  color: #fff;
}
.menu {
  /* display: none; */
  display: block;
  text-align: center;
  align-items: center;
  justify-content: center;
  /* border: 1px solid white; */
  width: 30px;
  height: 25px;
  border-radius: 5px;
}
.menu:hover {
  cursor: pointer;
  transform: scale(1.1);
  transition: transform 0.3ms ease-out;
}
.line {
  margin: 5px;
  width: 60%;
  height: 1px;
  /* Adjust line thickness as needed */
  background-color: #fff;
}
.mobileHeading {
  display: none;
  color: #1e3799;
  font-size: 45px;
  padding-top: 50px;
}
.gradient-heading {
  background-color: lightblue;
  background: -webkit-linear-gradient(to bottom, #b3e0ff 10%, #130f40 100%);
  background: linear-gradient(to bottom, #b3e0ff 10%, #130f40 100%);
  -webkit-background-clip: text;
  background-clip: text;
  /* Standard property */
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-size: 45px;
}
.iconsDiv {
  /* margin-left: 50px; */
  align-items: center;
}
.iconsContainer {
  display: flex;
  align-items: center;
  margin-left: 100px;
  width: 600px;
}
.iconsContents {
  margin: 5px;
}
.iconsContents1 {
  display: flex;
  align-items: center;
  width: 400px;
  font-weight: bolder;
}
.iconsContents1 a {
  text-decoration: none;
  color: #000;
}
.iconsContents2 {
  width: 88px;
  font-size: 18px;
  font-weight: bolder;
}
.fa-phone {
  color: #6a89cc;
  margin: 2px;
}
.footerContents1 a {
  text-decoration: none;
  color: #bdc3c7;
}
.fa-square-x-twitter,
.fa-linkedin {
  font-size: 34px;
}
.fa-linkedin {
  color: #1e3799;
}
.instaLogo {
  height: 50px;
  width: 40px;
  margin-top: 13px;
}
.youtubeLogo {
  height: 37px;
  width: 37px;
  margin-top: 6px;
}
.fa-square-x-twitter:hover,
.fa-linkedin:hover,
.instaLogo:hover,
.youtubeLogo:hover {
  transform: scale(1.1);
  transition: transform 0.3ms ease-out;
}
.getStartedBtn {
  width: 250px;
  height: 60px;
  text-align: center;
  margin-top: 80px;
  font-size: 20px;
  background-color: #46598d;
  color: #fff;
  font-weight: bolder;
  border: none;
  border-radius: 5px;
}
.getStartedBtn:hover {
  cursor: pointer;
  background-color: #1e3799;
  transition: 0.3ms;
}
.fa-arrow-right {
  color: #46598d;
  border: 2px solid white;
  border-radius: 100%;
  background: #fff;
  font-weight: bolder;
}
.whatDiv {
  text-align: center;
  background-color: #cad3c8;
  font-weight: bolder;
  width: 100%;
  height: 450px;
}
.whatDiv h1 {
  padding-top: 50px;
  font-weight: bolder;
}
.whatDiv .getStartedBtn {
  margin-top: 20px;
}
.whatGrid {
  margin: 20px 0 0 100px;
  width: 70%;
  display: grid;
  grid-template-columns: repeat(3, 0.5fr);
  column-gap: 40px;
}
.whatGridContents {
  background: grey;
  width: 350px;
  height: 200px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.whatHeader {
  color: white;
  background: black;
  width: 100%;
  text-align: center;
  font-size: large;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.whatContents {
  margin-top: 30px;
  color: #2f3542;
}
.businessOppDiv {
  padding-top: 105px;
}
.bodyHeading1 h1,
.businessOppHeading h1 {
  text-align: center;
  padding: 10px;
  background-color: #46598d;
  color: #fff;
  font-weight: bolder;
  font-size: 26px;
}
.bodyContainer1,
.businessOppContainer,
.contactUsContents {
  display: flex;
  margin: 20px 0 0 150px;
}
.webinarDiv {
padding-top: 100px;
}
.webinarContents,
.businessContents,
.timeDiv {
  width: 500px;
  height: 300px;
  text-align: center;
  margin-left: 50px;
  font-weight: bolder;
}
.webinarContents h2 span {
  color: #feca57;
}
.contactUsDiv {
  height: 600px;
}
.contactUsForm {
  width: 480px;
  height: 300px;
  text-align: center;
  margin-left: 50px;
  font-weight: bolder;
}
.formDiv {
  display: flex;
  flex-direction: column;
  margin-top: 20px;
  text-align: center;
  align-items: center;
  justify-content: center;
  border: 1px solid #a5b1c2;
  box-shadow: 0 0 5px 0 rgba(165, 177, 194, 10);
  height: 430px;
  border-radius: 55px;
  background-color: #46598d;
}
.form {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  width: 400px;
}
.inputs {
  margin: 5px;
  height: 40px;
  border: 1px solid #a5b1c2;
  border-radius: 5px;
  color: #2f3542;
  font-size: medium;
}
.inputs::placeholder {
  padding-left: 7px;
  font-size: large;
  color: #d1ccc0;
}
.textArea {
  margin: 5px;
  height: 160px;
  border: 1px solid #a5b1c2;
  border-radius: 5px;
  color: #2f3542;
  font-size: medium;
}
.textArea::placeholder {
  padding-left: 7px;
  font-size: large;
  color: #d1ccc0;
}
.submitBtn {
  margin-top: 10px;
  width: 150px;
  font-size: 25px;
  font-weight: bolder;
  height: 40px;
  border-radius: 5px;
  border: none;
  background-color: #a5b1c2;
  color: #1e3799;
}
.submitBtn:hover {
  cursor: pointer;
  color: #46598d;
  transform: scale(1.1);
  transition: transform 0.3ms ease-out;
}
.hero {
  background-image: url(/images/bg2.jpg);
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: last baseline;
  margin-top: -90px;
}
.infoDiv1 {
  display: flex;
  justify-content: space-between;
  gap: 40px;
  background-color: rgba(211, 211, 211, 0.6);
  border-radius: 15px;
  padding: 20px;
  align-content: center;
}
.infoSubDiv {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: first baseline;
  width: 100%;
  height: 100%;
}
.infoSubDiv h1 {
  font-weight: 800;
}
.infoSubDiv ul li {
  list-style: inside;
}
.subscribeBtn {
  width: 350px;
  height: 60px;
  text-align: center;
  margin-top: 80px;
  font-size: 20px;
  background-color: #46598d;
  color: #fff;
  font-weight: bolder;
  border: none;
  border-radius: 5px;
}
.subscribeBtn1 {
  width: 350px;
  height: 60px;
  text-align: center;
  margin-top: 80px;
  font-size: 20px;
  background-color: #46598d;
  color: #fff;
  font-weight: bolder;
  border: none;
  border-radius: 5px;
}
.subscribeBtn:hover,
.submitBtn1:hover {
  cursor: pointer;
  background-color: #1e3799;
  transition: 0.3ms;
}
.infoSubDiv button:hover {
  cursor: pointer;
  background-color: #6a89cc;
  /* color:#a5b1c2; */
  transition: 0.3s;
}
.features {
  margin-top: 50px;
  width: 100%;
  height: 500px;
  background-color: rgba(211, 211, 211, 0.5);
}
.featuresHeader {
  padding-top: 50px;
}
.featuresDiv2 {
  display: flex;
  align-items: center;
  width: 70%;
  height: 300px;
  margin: 10px 0 0 200px;
}
.featuresContent {
  margin: 10px;
  width: 100%;
  height: 100%;
}
.testimonialsDiv {
  width: 100%;
  height: 850px;
  margin-top: 50px;
  background-image: url('./images/bg3.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: black;
  color: #f1f2f6;
}
.testimonialsDiv h1 {
  padding-top: 100px;
}
.testimonialDiv1 {
  margin-top: 30px;
}
.swiper {
  margin-top: 80px;
  width: 70%;
  height: 180px;
  align-items: center;
  justify-content: center;
}
.swiper-slide {
  width: 100px;
  height: 100%;
}
.swiperContent {
  width: 600px;
  height: 120px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: rgba(202, 211, 200, 0.5);
  margin: 0 0 0 160px;
  border-radius: 10px;
}
.fa-circle-chevron-right,
.fa-circle-chevron-left {
  font-size: 30px;
  margin: 5px;
}
.fa-circle-chevron-left:hover {
  cursor: pointer;
  color: #46598d;
  transition: 0.3s;
}
.fa-circle-chevron-right:hover {
  cursor: pointer;
  color: #46598d;
  transition: 0.3s;
}
.btnReviews {
  font-size: larger;
  border: 2px solid #6a89cc;
  width: 186px;
  height: 45px;
  background: none;
  color: #fff;
  border-radius: 3px;
}
.btnReviews:hover {
  background: #46598d;
  width: 200px;
  cursor: pointer;
  transition: 0.3s;
}
.buttonsSlider {
  height: 100px;
  align-items: center;
}
.services {
  background-color: #cad3c8;
  width: 100%;
  height: 250px;
}
.services h2 {
  padding-top: 40px;
}
.imagesContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  width: 100%;
  background: #1e272e;
  padding: 20px 0px 20px 0px;
}
.imagesGrid1 {
  width: 80%;
  display: grid;
  grid-template-columns: repeat(4, 0.5fr);
  gap: 5px;
  padding-top: 10px;
  margin-left: 50px;
}
.imagesGrid2 {
  width: 40%;
  display: grid;
  grid-template-columns: repeat(2, 0.5fr);
  gap: 5px;
  padding-top: 10px;
  margin-left: 358px;
}
.imagesContent {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  width: 300px;
  height: 400px;
  background: #a5b1c2;
  border: 1px solid #fff;
}
.imagesContent:hover {
  cursor: pointer;
  transform: scale(1.1);
  transition: transform 0.3s ease;
}
.whyDiv {
  /* margin-top: 30px; */
  background-color: #cad3c8;
  font-weight: bolder;
  width: 100%;
  height: 250px;
}
.whyDiv h1 {
  padding-top: 40px;
}
.contactUsDiv {
  padding-top: 105px;
}
.email-container {
    position: fixed;  
    bottom: 0;                 
    width: 100%;      
    display: flex;     
    justify-content: center;  
    align-items: flex-end; 
}
.email-container .fa-mobile-screen {
  display: none;
  font-size: 40px;
  padding: 15px; 
  margin-bottom: 10px;
  /* margin-right: 270px; */
  color:#1e3799;
  
}
.email-button {
    display: none;
    border: none;
    background-color: #c50101;
    color: white;             /* Text color */
    padding: 15px 32px;       /* Some padding */
    border-radius: 25px;
    letter-spacing: 1px;
    font-weight: bolder;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
    margin-bottom: 20px;
    margin-left: 50px
}
.email-container .fa-phone {
  display: none;
  /* position: absolute; */
  font-size: 30px;
  padding: 25px;
  margin-left: 40px;
  color:#1e3799
}
.email-container a {
  text-decoration: none;
}
.footer {
  width: 100%;
  height: 350px;
  text-align: center;
  align-items: center;
  justify-content: center;
  /* background-color: gray; */
}
.footerHeading {
  text-align: center;
  padding: 10px;
  background-color: #46598d;
  color: #fff;
  font-weight: bolder;
  font-size: 20px;
}
.footerContainer1 {
  text-align: center;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.84);
}
.footerMenu {
  display: flex;
  padding: 15px 0 0 340px;
  color: #bdc3c7;
  height: 80px;
  list-style: none;
  font-size: small;
}
.footerList {
  margin: 13px;
}
.footerList:hover {
  cursor: pointer;
  color: #fff;
}
.footerContainer2 {
  display: flex;
  align-items: center;
  height: 120px;
  background-color: rgba(0, 0, 0, 0.884);
  color: #bdc3c7;
}
.footerContents {
  width: 300px;
  height: 80%;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 10px 0 0 100px;
}
.footerContents1 {
  margin-top: 25px;
}
.footerContents1 .fa-phone {
  color: #bdc3c7;
}
.footerContents1 a {
  text-decoration: none;
  color: #bdc3c7;
  font-size: small;
}
.footerContents2 {
  text-align: left;
  width: 176px;
  margin: 15px 0 0 80px;
  font-size: small;
}
.footerContents2 span {
  color: #6a89cc;
}
.footerContainer3 {
  border-top: 1px solid #ecf0f111;
  width: 100%;
  height: 80px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  background: rgba(0, 0, 0, 0.884);
  color: #ecf0f148;
  font-size: small;
}
.footerContainer3 span {
  margin-left: 4px;
}
.iconsContainer2 {
  display: flex;
  align-items: center;
  margin-left: 70px;
}

@media screen and (min-width: 320px) and (max-width: 1023px) {
  .navbar {
    display: none;
  }
  .navMobile {
    display: block;
    background-color: #000;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
  }
  .mobileHeading {
    display: flex;
    font-size: 20px;
    background-color: #000000;
    position: relative;
    top: 20px;
    padding-left: 10px;
  }
  .email-button, .email-container .fa-mobile-screen, .email-container .fa-phone {
    display: block;
  }

  .navMobileContents {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
  }
  .navMobileContent.fa-phone {
    margin-left: 20px;
  }
  .navMobileContents a {
    font-size: small;
  }
  .hero {
    background-image: url(/images/bg2.jpg);
    background-size: cover;
    width: 100%;
    display: flex;
    margin-top: -80px;
  }
  .infoDiv1 {
    /* background-color: #fff; */
    margin: 30px;
    width: 100%;
    flex-direction: column;
    height: auto;
    padding: 10px;
  }
  .subscribeBtn {
    width: 210px;
    font-size: 12px;
    height: 40px;
  }
  .subscribeBtn1 {
    width: 210px;
    font-size: 12px;
    height: 40px;
    margin-right: 20px;
  }
  .infoSubDiv {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .features {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .featuresHeader {
    font-size: 16px;
  }
  .featuresContent iframe {
    height: 200px;
    width: 200px;
    margin-right: 0;
  }
  .featuresDiv2 {
    display: flex;
    flex-direction: column;
    margin: 0;
  }
  .testimonialDiv1 iframe {
    height: 200px;
    width: 200px;
  }
  .testimonialsDiv h1 {
    font-size: large;
  }
  .swiper {
    width: 300px;
  }
  .swiper-slide {
    width: 100%;
    margin-right: 200px;
  }
  .swiperContent {
    margin-right: 100px;
    width: 180px;
    text-align: center;
  }
  .btnReviews {
    font-size: medium;
    border: 2px solid #6a89cc;
    width: 140px;
    height: 35px;
  }
  .fa-circle-chevron-right,
  .fa-circle-chevron-left {
    font-size: 20px;
  }
  .services {
    text-align: center;
  }
  .imagesContainer {
    flex-wrap: wrap;
    align-items: center;
    background-color: #fff;
    gap: 0px;
  }
  .imagesGrid1,
  .imagesGrid2 {
    display: flex;
    flex-direction: column;
  }
  .imagesGrid1 {
    margin-right: 90px;
  }
  .imagesGrid2 {
    margin-right: 485px;
  }
  .imagesContent {
    width: 200px;
    height: 250px;
  }
  .whyDiv h1 {
    font-size: medium;
  }
  .footerHeading {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .footerHeading h1 {
    font-size: medium;
    width: 150px;
  }
  .footerContainer1 {
    display: flex;
    justify-content: center;
  }
  .footerContainer2 {
    display: flex;
    flex-direction: column;
  }
  .footerMenu {
    display: grid;
    grid-template-columns: repeat(3, 0.1fr);
    grid-template-rows: auto;
    padding-left: 10px;
    width: 200px;
    height: 120px;
    font-size: 8px;
  }
  .footerContainer2 {
    height: 300px;
  }
  .footerContents {
    text-align: center;
    align-items: center;
    margin-right: 100px;
  }
  .iconsContainer2 {
    margin-left: 60px;
    text-align: center;
  }
  .businessOppDiv {
    height: 1300px;
    margin-left: 60px;
  }
  .businessOppContainer {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
  }
  .businessOppHeading {
    background-color: #46598d;
    width: 213px;
    margin-left: 1px;
  }
  .businessOppHeading h1 {
    font-size: medium;
    margin-left: 20px;
    width: 150px;
  }
  .businessContents h1 {
    margin-left: 30px;
  }
  .businessContents {
    text-align: center;
    width: 190px;
    margin-left: 5px;
  }
  .videoContainer1 iframe {
    width: 170px;
    height: 110px;
    margin-left: 7px;
  }
  .whatDiv {
    width: 210px;
  }
  .whatGrid {
    display: flex;
    flex-direction: column;
    margin-left: 10px;
  }
  .whatGridContents {
    margin: 3px;
    width: 180px;
    height: 150px;
  }
  .whatDiv {
    margin-left: 10px;
    width: 250px;
    background-color: #fff;
  }
  .businessContents h1 {
    font-size: large;
    margin-right: 50px;
  }
  .whatDiv h1 {
    font-size: large;
    margin-right: 50px;
  }
  .getStartedBtn {
    width: 180px;
    height: 60px;
    font-size: 15px;
    margin-right: 50px;
  }
  .bodyContainer1 {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    margin-right: 250px;
  }
  .bodyHeading {
    background-color: #46598d;
    width: 213px;
    text-align: center;
    margin-left: 1px;
  }
  .bodyHeading h1 {
    font-size: medium;
    margin-left: 30px;
    width: 150px;
    color: #fff
  }
  .webinarDiv {
    margin-left: 60px;
  }
  .webinarContents {
    width: 200px;
    margin-right: 130px;
  }
  .videoContainer1 {
    margin-right: 80px;
  }
  .videoContainer1 iframe {
    width: 180px;
  }
  .contactUsDiv {
    margin-left: 50px;
  }
  .contactUsContents {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-left: 10px;
    width: 211px;
  }
  .bodyHeading1 {
    background-color: #46598d;
    width: 213px;
    margin-left: 20px;
  }
  .bodyHeading1 h1 {
    font-size: large;
    color: #fff;
    font-weight: bold;
    /* margin-left: 40px; */
  }
  .contactUsForm h3 {
    /* font-size: medium; */
    width: 100px;
    margin: 20px 0 0 10px;
  }
  .contactUsForm {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 200px;
  }
  .timeDiv {
    width: 180px;
    height: 180px;
    margin-top: 50px;
    margin-right: 150px;
  }
  .timeDiv h3 {
    width: 100px;
    margin-left: 30px;
  }
  .formDiv {
    text-align: center;
    width: 320px;
    height: 280px;
    margin-right: 50px;
    border-radius: 20px;
  }
  .formDiv1 {
    text-align: center;
    width: 320px;
    height: 280px;
    border-radius: 20px;
    /* margin-right: 50px; */
  }
  .submitBtn {
    margin-bottom: 10px;
  }
  .form {
    width: 200px;
    margin-right: 70px;
  }
  .form1 {
    margin-left: 130px;
    height: 200px;
  }
  .inputs,
  .inputs1 {
    width: 260px;
    height: 30px;
  }
  .textArea,
  .textArea1 {
    width: 260px;
    height: 60px;
  }
  .inputs::placeholder {
    font-size: small;
  }
  .inputs1::placeholder {
    font-size: small;
  }
  .textArea::placeholder,
  .textArea1::placeholder {
    font-size: medium;
  }
  .submitBtn,
  .submitBtn1 {
    width: 70px;
    height: 30px;
    font-size: 17px;
  }
  .contactUsForm h3 {
    margin-right: 200px;
  }
  .timeDiv h3 {
    margin-right: 240px;
  }
  .fa-xmark {
    margin-right: 140px;
    margin-top: 150px;
    font-size: medium;
  }
  .email-button:hover {
    color:#46598d;
    cursor: pointer;
  }
}
